### Method

# Clutter Seat uninhibit_unfocus

#### Declaration [src]

    void
    clutter_seat_uninhibit_unfocus (
      ClutterSeat* seat
    )

#### Description [src]

Disables the inhibiting of unsetting of the pointer focus-surface previously enabled by calling `clutter_seat_inhibit_unfocus()`.

This property is refcounted, so `clutter_seat_uninhibit_unfocus()` must be called the exact same number of times as `clutter_seat_inhibit_unfocus()` was called before.